QGIS Application - Bug report #7863
Loading color ramp per column
2013-05-19 11:50 PM - Darius dela Cruz

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:1.8.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 16738
Description

Dear QGIS,

I am using QGIS for Malaria Program here in the Philippines and | can say that kudos to you guys as this application is helping save lives!

In the 1.7.0-Wroclaw version of the project, | can display Malaria cases per year in a column in the attribute table. To go from one column
(year) to another, | only need to load a saved color ramp once and change the column (year).

In current version of QGIS (1.8.0-Lisboa), | needed to define the color ramp for each year. | tried loading a saved color ramp but it will only
return to the specific column (year) and reset once | enter the new column. What | did is to save the color ramp for each year and load it
whenever | need to display a specific column.

See the project at this link:https://www.yousendit.com/download/WFJVcIVBTXY5eFdybHNUQw

See also the attached screenshots.

What to do? Please help.

History

#1 - 2013-05-19 11:55 PM - Nathan Woodrow

This would be because the classification changes automatically. It was something that | added a while ago, but it has been requested a few time there it be

made a switch. I'll see what can be done.

#2 - 2014-06-22 12:35 AM - Nyall Dawson
- Category deleted (Map Composer/Printing)

#3 - 2014-06-22 12:46 AM - Jiirgen Fischer
- Category set to Symbology

#4 - 2017-05-01 01:09 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#5 - 2018-03-01 12:24 PM - Giovanni Manghi
- Status changed from Open to Feedback
Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#6 - 2018-08-16 10:30 AM - Giovanni Manghi
- Status changed from Feedback to Closed

- Description updated

- Resolution set to not reproducable

Closing for lack of feedback.
